Quantcast
Thinking about buying Universal Audio Apollo for PT11 in Windows? - Gearspace.com
The No.1 Website for Pro Audio
Thinking about buying Universal Audio Apollo for PT11 in Windows?
Old 2nd March 2014
  #1
Gear Head
 
🎧 10 years
Thinking about buying Universal Audio Apollo for PT11 in Windows?

Are you thinking about buying Universal Audio Apollo? If you are using Windows and Protools 11 - I strongly recommend you don't.

You are being told by Universal Audio that you will be able to use their plugins in "spring 2014". What you should know is that when I bought it - in November 2013" I was told I would be able to use plugins "definitely by the end of 2013". Then it became "early 2014", and now "spring 2014".

I opened a support ticket to discuss the situation with them 10 days ago: no reply at all. I am being ignored.

Do not trust these people. Do not make my mistake: Apollo is a great interface, but do not buy on the promise of a software that - at this stage - I wonder if it will ever come out...
Old 2nd March 2014
  #2
Lives for gear
 
T_R_S's Avatar
 
1 Review written
🎧 15 years
Looks like it works with windows to me
Known compatible and incompatible Windows systems, and UA-qualified PCIe-to-FireWire 800 adapter cards, are listed in this section. Additionally, the host computer must meet the minimum system requirements listed above.

Important Windows 7 Compatibility Notes

Apollo and UAD-2 Satellite are qualified for use with 64-bit editions of the Windows 7 operating system with Service Pack 1 only. 32-bit editions of Windows 7, and all older Windows operating systems, are unqualified. Although these operating systems may work, they are untested and unsupported.
Apollo and UAD-2 Satellite require one of the UA-qualified PCIe-to-FireWire 800 adapter cards listed below. Built-in FireWire ports on any Windows computer are incompatible.
FireWire device connections while powered (hot-plugging) and system sleep are not supported.
Only ASIO and WDM driver modes are supported.
About System Performance

Generally speaking, modern systems (less than three years old) with a quad-core or better processor, such as an Intel i7, and 8 GB RAM are recommended for maximum performance due to significant improvements in the underlying technologies.
Older underpowered systems may not deliver expected performance.
Incompatible Windows Systems

The Dell Precision T3500 desktop computer is incompatible with Apollo and UAD-2 Satellite.
Built-in FireWire ports on any Windows computer are incompatible with Apollo and UAD-2 Satellite (a UA-qualified PCIe-to-FireWire 800 adapter is required for all PC systems).
Windows PC notebook (laptop) computers are incompatible with Apollo and UAD-2 Satellite.
UAD-1 devices are incompatible with Apollo and UAD-2 Satellite.
Apollo's Thunderbolt Option Card is not supported on Windows systems.
Using Apple's Boot Camp to run Windows 7 on Mac systems with Apollo or UAD-2 Satellite is an unqualified configuration.
Qualified PCIe-to-FireWire 800 Adapter Cards for Windows 7 Systems

The following PCIe-to-FireWire 800 adapter cards are qualified for use with Apollo and UAD-2 Satellite on Windows 7 64-bit systems.
Daisy-chaining external FireWire hard drives off Apollo and UAD-2 Satellite is not supported in this release. However, external FireWire hard drives may be connected to a separate FireWire adapter card so it has its own FireWire bus.
Brand Model Format Controller Source
Sonnet Technologies Allegro FW800-E PCIe-to-FireWire 800
TI XIO2213 Sonnet Technologies - Creativity Stored Here™
SIIG
NN-FW0012-S1 PCIe-to-FireWire 800
TI XIO2213
www.amazon.com
Important: These PCIe-to-FireWire adapter cards are qualified with the FireWire driver included with Windows 7. When installing the cards, Windows will automatically use the built-in driver. To avoid unexpected behavior, DO NOT UPDATE THE DRIVER from the manufacturer's software disk or website, even if instructed to do so by the documentation included with the adapter cards.

Note: The previously-qualified Syba SD-PEX30009 PCIe-to-FireWire adapter card is no longer being used for internal testing.

Tested Windows Systems

The following Windows computers have been qualified in-house for compatibility with Apollo and UAD-2 Satellite. Although other systems may work (subject to system requirements), these systems are known to perform well with Apollo and UAD-2 Satellite.
HP h8-1308t
Intel i7 3820 @ 3.6GHz
10GB RAM - DDR3 PC3-12800
Pegatron 2ACE Motherboard
Windows 7 Home Premium (64-bit) HP s5-1217
Intel G630 @ 2.7GHz
4GB RAM - DDR3 PC3-10700
HP H-CUPERTINO2-H61-uA TX Motherboard
Windows 7 Home Premium (64-bit) Dell Vostro 260
Intel i7 2400 @ 3.1GHz
4GB RAM - DDR3 PC3-10600
Dell 0GHG8Y Motherboard
Windows 7 Professional (64-bit)
Dell Inspiron 660s
Intel G630 @ 2.7GHz
4GB RAM - DDR3 PC3-12800
Dell 0478VN Motherboard
Windows 7 Professional (64-bit) SweetWater Creation Station
Intel i7 2600 @ 3.4GHz
8GB RAM - DDR3 PC3-10700
Intel DH67CL Motherboard
Windows 7 Home Premium (64-bit) ADK AM3
AMD Phenom II x6 1055T @ 2.81GHz
4GB RAM - DDR3 PC3-12800
Gigabyte G!-990FXA-UD3 Motherboard
Windows 7 Ultimate (64-bit)
Old 2nd March 2014
  #3
Gear Guru
 
chrisso's Avatar
 
🎧 15 years
Does the forum need three threads from you on the same subject?
And in one of them I believe I read a post from a UA representative profusely apologising.
Old 3rd March 2014
  #4
Gear Head
 
🎧 10 years
"Looks like it works with windows to me
Known compatible and incompatible Windows systems, and UA-qualified PCIe-to-FireWire 800 adapter cards, are listed in this section. Additionally, the host computer must meet the minimum system requirements listed above."

You CANNOT use ANY of the universal audio plugins in Protools 11. You can use apollo, but not the plugins. This is a FACT
Old 3rd March 2014
  #5
Gear Head
 
🎧 10 years
That is what this is all about - they sold this product to windows users telling them they could DEFFINITELY use it by the end of 2013 with PT11, and then never released the drivers.

I bought it in November after UA declared it would be delivered by the end of the year and "they were on schedule". Clowns. Hypocrites

They keep dishing out new plugins instead to put resources in order to deliver what me and every windows user on PT11 paid for
Old 3rd March 2014
  #6
Moderator
 
psycho_monkey's Avatar
 
🎧 10 years
No - it doesn't need 3 threads from you. One thread per topic please.
Closed
Topic:

Forum Jump
Forum Jump